

/*p, #footer, #header, #homepageextra {
	font-family: arial, helvetica, san-serif;
	font-size: 70%;
        
}*/


p, #footer, #header, #homepageextra {
	font-family: "Trebuchet MS", arial, helvetica, san-serif;
	font-size: 70%;
        color: #353535;
}

p {
	margin: 5px 0px 5px 0px;
}

#footer {
	padding: 3px;
	background-color: #EBE9DC;
	border-top:4px solid #A90056;
	clear: both;
}

#homepageextra {
	padding: 3px;
	background-color: #FFFFFF;
	border-top:1px solid #918F82;
	clear: both;
	font-weight: bold;
	color: #7A0040;
}

.subpageQuicklinks {
        font-family: arial, helvetica, san-serif;
	font-size: 12px;
        color: #FFFFFF;
        position: absolute;
        top:25px;
        left:720px;

}

.subpageQuicklinks select {
   width: 150px;
   padding: 0px;
   line-height: normal;
   border:none;
   border-style:hidden;
   background-color:#e8e8e8;
   height: 20px;
   font-family:  Arial, Helvetica, sans-serif;
   font-size: 12px;
   font-weight:600;
   color:#555450;
   text-align:right;
   vertical-align:middle;
   }

a {
	font-weight: bold;
        color: #000066;
	text-decoration: underline;
}

a img {
  border-style: none;
}

a:hover {
	text-decoration: underline;
}

.linkedImage:hover
{
  border-bottom:1px solid #000066;
  text-decoration: none;
}

.mappedImage
{
 border-style: none;
}

.spacer {
	width: 772px;
	height: 13px;
	font-size: 50%;
	display: block;
}

.fakeButton {
	cursor: hand;
}

area {
    cursor: pointer;
}

.subLogo {
	width: 207px;
}

.pageDescold {
/*	width: 295px; */
	padding: 15px;
	background-color: #006D52;
	font-family: Garamond, Times New Roman, Times, serif;
	font-weight: bolder;
	color: #ffffff;
	font-size: 140%;
}


.pageDesc {
	padding: 15px;
        background-color: #A90056;
	font-family: "Trebuchet MS", Verdana, arial, helvetica, sans-serif;
	font-weight: bold;
	color: #ffffff;
	font-size: 140%;
text-align: center;
}
 

.pagePic {
	width: 270px;
}

.navBlock {
    width: 220px;
    text-align:left;
    background-color:#ffffff;
    position: relative;
    top: -110px;
border-top: 1px solid #CDCBBE;
/*	border-bottom: 1px solid #CDCBBE;*/
/*border-left: 1px solid #CDCBBE;*/
/*border-right: 1px solid #CDCBBE;*/

	background-repeat:repeat-x;
	background-image:url(/images/home/greyback.jpg);

}

/* added 14:05 05/05/2004 */

.subpageNavTop {
  /*color: #006D52;*/
  color:#800040;

  /*height: 22px;*/
font-size: 90%;
font-family:"MS Sans Serif";
}

.subpageNavTop a {
color:#666;
text-decoration:none;
}

.subpageNavSelected, .subpageNavSelectedChild, .subpageNav, .subpageNavMouseOver {
	font-family:"MS Sans Serif";
	font-size: 75%;
	/*height: 18px;*/
        padding: 2px;
  
}

.subpageNavSelected a, .subpageNavSelected a:visited, .subpageNavSelected a:hover {
	color: #ffffff;
	text-decoration: none;

}

.subpageNav {
	cursor: hand;
}
.subpageNavMouseOver {
	cursor: hand;
	color: #ffffff;
	/*background-color: #C4C2B8;*/
background-color: #555450;
}
.subpageNavMouseOver a, .subpageNavMouseOver a:hover, .subpageNavMouseOver a:visited {
	color: #ffffff;
}

.subpageNavSelected {
	padding: 2px 18px 2px 12px;
	cursor: hand;
	/*background-color: #A3A199;*/
background-color: #000000;
}
.subpageNav a, .subpageNav a:visited {
        color: #666;
	text-decoration: none;
}
.subpageNavMouseOver a, .subpageNavMouseOver a:visited {
	text-decoration: none;
}
.subpageNav a {
	font-weight: 500;
}
.subpageNavMouseOver a:visited {
	font-weight: 500;
}

/* sectionnav */

.sectionnav {
        font-family: verdana,arial, helvetica, sans-serif;
	font-weight: bold;
	font-size: 60%;
        color: #ffffff;
        text-align:center;
position: relative;
top: -86px;
height: 50px;
}


.sectionnav  tr {
  height: 25px; 
}

.sectionnav a {
        color: #ffffff;
	text-decoration: none;
}

.sectionnav a:hover {
        color: #535353;
	text-decoration: underline;
}

.GeneralGreen
{
  /*background-color: #006D52;*/
  background-color: #008265; 
  border-top:1px solid #ffffff;
  border-right:1px solid #ffffff;
  border-bottom:1px solid #ffffff;
}

.GeneralGreen:hover
{
  background-color: #9ED7C3;
}


.AdmissionsPurple
{
  background-color: #5F2465;
  border-top:1px solid #ffffff;
  border-right:1px solid #ffffff;
  border-bottom:1px solid #ffffff;
}

.AdmissionsPurple:hover
{
  background-color: #E4C3E7;
}

.AcademicBlue
{
  background-color: #20668E;
  border-top:1px solid #ffffff;
  border-right:1px solid #ffffff;
  border-bottom:1px solid #ffffff;
}

.AcademicBlue:hover
{
  background-color: #9ABDD1;
}

.MissionGreen
{
  background-color: #869A15;
  border-top:1px solid #ffffff;
  border-right:1px solid #ffffff;
  border-bottom:1px solid #ffffff;
}

.MissionGreen:hover
{
  background-color: #C9D390;
}

.InternationalPink
{
  background-color: #7A0040;
  border-top:1px solid #ffffff;
  border-bottom:1px solid #ffffff;
}

.InternationalPink:hover
{
  background-color: #DFC4D2;
}


.MaroonButton
{
  background-color: #A90056;
  /*border-top:1px solid #ffffff;*/
  /*border-bottom:1px solid #ffffff;*/
  /*border-right:1px solid #ffffff;*/
  border-right:1px solid outset #ffffff;
}

.MaroonButton:hover
{
  background-color: #DFC4D2;
}



